.vnav
{
	margin-bottom: 1em;
}
.vnav ul, .vnav ul li
{
	margin-left: 20px;
	padding: 0;
	list-style-type: none;
	display: block;
	background-color:transparent;
	margin-bottom:0;
}
.vnav ul
{
	text-align:left;
	border: 0;
	border-color: #8F95AF;
}
.vnav ul li
{
	border-bottom: solid 1px #000;
	border-color: #8F95AF;
}
.vnav ul li a
{
	display: block;
	text-decoration: none;
	padding: 5px;
	color:#000;
	line-height:20px;
	font-weight:normal;	
}
.vnav ul li a:hover
{
background-color: #F9FAFF;
color: #000;
}


